import javax.swing.*;
public class surfacePlotE2
{        public static void main(String arg[])
        { //derivative of a data function
	    double a[][]=Text.readDouble("aa.txt");
        f5a ff=new f5a(a,5,0);
        surfacePlot p1=new surfacePlot(ff,0.0,10.0,-10.0,10.0,-1.0,2.8,"X","Y","Z",50);
        p1.plot();
        }
	
}